<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0faae012942ec2e4be94d34057d5094e">
  <dict>
    <!--2021-12-29 18:10:50.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:10:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:10:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
